package com.howard.rockear.adapters;

public class MenuListContent {
	private String title;
	private int icon;
	private int indicator;

	public MenuListContent(String title, int icon, int indicator) {
		super();
		this.title = title;
		this.icon = icon;
		this.indicator = indicator;
	}

	/**
	 * @return the title
	 */
	final String getTitle() {
		return title;
	}

	/**
	 * @param title
	 *            the title to set
	 */
	final void setTitle(String title) {
		this.title = title;
	}

	/**
	 * @return the icon
	 */
	final int getIcon() {
		return icon;
	}

	/**
	 * @param icon
	 *            the icon to set
	 */
	final void setIcon(int icon) {
		this.icon = icon;
	}

	/**
	 * @return the indicator
	 */
	final int getIndicator() {
		return indicator;
	}

	/**
	 * @param indicator
	 *            the indicator to set
	 */
	final void setIndicator(int indicator) {
		this.indicator = indicator;
	}

}